[**Flutter ETS API Documentation v1.0.0**](../../../README.md)

***

# plugin/common/BinaryMessenger

## Enumerations

- [TaskPriority](enumerations/TaskPriority.md)

## Classes

- [TaskQueueOptions](classes/TaskQueueOptions.md)

## Interfaces

- [BinaryMessageHandler](interfaces/BinaryMessageHandler.md)
- [BinaryMessenger](interfaces/BinaryMessenger.md)
- [BinaryReply](interfaces/BinaryReply.md)
- [TaskQueue](interfaces/TaskQueue.md)
